
package com.jeelowcode.core.framework.config.aspect.enhance.model;

/**
 * @author JX
 * @create 2024-08-15 16:05
 * @dedescription:
 */
public enum JavaEnhanceEventState {

    START("start"),
    END("end"),
    AROUND("around"),
    THROWING("throwing");


    private String name;

    JavaEnhanceEventState(String NAME) {
        this.name = NAME;
    }

    public String getName() {
        return this.name;
    }


}
